# Generated by Django 2.2.1 on 2019-05-26 15:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recs', '0002_auto_20190526_1014'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='accepted_answer_id',
            field=models.IntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='post',
            name='last_editor_user_id',
            field=models.IntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='post',
            name='owner_user_id',
            field=models.IntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='post',
            name='parent_id',
            field=models.IntegerField(null=True),
        ),
    ]
